local fn = _gn(0x01E2817A479A7F9B)
--- IS_AMBIENT_ZONE_ENABLED
-- @return Returns true if the given ambient zone is allowed to be active
function Global.IsAmbientZoneEnabled(ambientZone)
	return fn(_ts(ambientZone), _r)
end
